﻿.expanded
{
	width:20px;
	height:20px;
	padding:0;
	margin:0;
	background-image:url(images/plus.png);
	background-position:center;
	border-style:none;
}

.collapsed
{
	width:20px;
	height:20px;
	background-image:url(images/minus.png);
	background-position:center;
	border-style:none;
}
select
{
	min-width:140px;
}
.datetime
{
	background-image: url(images/calendar.png);
	width: 24px;
	height: 24px;
	margin-top:5px;
}
.error
{
	margin-top:10px;
	margin-bottom:10px;
	color:Red;
	font-size:11px;
	font-weight:bold;
}

.required
{
	color:Red;
}
.subheader
{
	font-size: 11px;
	font-weight:bold;
	color: #103D5C;
	margin-top:10px;
	margin-bottom:10px;
}
h1,h2,h3,h4,h5,h6
{
	color: #103D5C;
}
html, body
{
	margin: 0;
	padding: 0;
	border: 0;
}
div.head
{
	margin: 0;
	color: #000000;
	padding: 5px 0 5px 0;
}
table
{
	border-spacing: 0;
}

.headerrow
{
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	background-color: #0b3e5d;
	height: 30px;
}

.headerrow td
{
	vertical-align: middle;
	border-width: 1px;
	border-style: none solid none none;
	border-width: 1px;
	border-color: #FFFFFF;
}

.grid
{
	border-width: 1px;
	border-style: solid;
	border-color: #E2E2E2;
	margin-top: 5px;
}

.grid tr
{
	height: 25px;
}

.grid td
{
	padding-left: 5px;
	padding-top: 5px;
}

.dialog
{
	margin: 0px;
	padding: 0px;
	position: fixed;
	right: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #666666;
	z-index: 30001;
	opacity: .8;
	filter: alpha(opacity=70);
	display: none;
	font-family: Tahoma;
	font-size: 11px;
}

.dialog-content
{
	position: absolute;
	top: 30%;
	left: 45%;
	color: White;
}

.list tr
{
	height: 25px;
}

.autocomplete-item
{
	background-color: White;
	font-family: Tahoma;
	font-size: 11px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.validation-summary-errors span
{
	color: Red;
	margin-top: 10px;
}

.validation-summary-errors ul
{
	list-style-type: inherit;
	color: Red;
}

.validation-summary-errors
{
	margin-top: 10px;
}

.field-validation-error
{
	color: Red;
	font-size: 11px;
}

fieldset
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	font-size: 100%;
	vertical-align: baseline;
	color: #103D5C;
	font-size: 12px;
	text-decoration: none;
}

fieldset legend
{
	font-weight: bold;
	color: #103D5C;
}

.display-label, .editor-label
{
	float: left;
	display: block;
	margin-top: 10px;
	width: 150px;
	color: #103D5C;
	text-decoration: none;
}

.display-field, .editor-field
{
	margin: 0.5em 0 0 0;
}

.content
{
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
}
.logo
{
	background-image: url(images/Tank-Logo.jpg);
	width: 287px;
	height: 72px;
}
.login
{
	font-family: Tahoma;
	font-size: 11px;
	color: #206374;
	text-align: right;
	text-decoration: none;
	margin-right: 5px;
}

/*-----------------------Top head------------------*/

.sml-icn-txt
{
	font-family: Tahoma;
	font-size: 9px;
	color: #206374;
	text-align: center;
	text-decoration: none;
}
.sml-icn-txt:hover
{
	font-family: Tahoma;
	font-size: 9px;
	color: #206374;
	text-align: center;
	text-decoration: underline;
}

.gig-bak
{
	background-image: url(images/big-bak.jpg);
	background-repeat: repeat-y;
}
.gig-bk-clr-bl
{
	background-color: #205171;
}
.gig-bk-clr-or
{
	background-color: #fda81a;
}
.gig-bk-clr-gr
{
	background-color: #e3e3e3;
}

.hm-but-bk
{
	background-image: url(images/home-bk-but.jpg);
	background-repeat: repeat-x;
	color: FFFFFF;
}
.top-link-txt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.top-link-txt:hover
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

.gry-bk-line
{
	background-image: url(images/gry-bk-line.jpg);
	background-repeat: repeat-x;
}
.top-link-bk-nml
{
	background-image: url(images/link-bk-full-nml.jpg);
	background-repeat: repeat-x;
}

.more-txt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #3a81e6;
	text-decoration: underline;
}
.more-txt:hover
{
	font-family: Tahoma;
	font-size: 11px;
	color: #d58500;
	text-decoration: none;
}

.log-box
{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	height: 14px;
	width: 130px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}
.button
{
	background-color: #204f79;
	border-top-color: #486e9b;
	border-right-color: #29415e;
	border-bottom-color: #29415e;
	border-left-color: #486e9b;
	border-style: solid;
	border-width: 2px;
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
	margin: 0;
	padding: 2;
	padding-bottom: 4px;
	height: 20px;
	cursor: pointer;
}


/*-----------------------Top header - end ------------------*/


.sub-hd-wt
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.sub-hd
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #103d5c;
}
.sub-hd-ylw
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #dc7c00;
	text-decoration: none;
}
.wt-bld-txt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.bl-dk-bk
{
	background-color: #204f79;
}
.bl-lt-bk
{
	background-color: #88aedb;
}

.wt-nml-txt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.bl-nml-txt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #205170;
	text-align: letf;
}





/*-----------------------Tbottom ------------------*/

.bot-link-txt
{
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.bot-link-txt:hover
{
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}


/*---------menu---------------*/


.net-bk
{
	background-image: url(images/net-bk.gif);
	height: 48px;
}
/*--selected back image--*/

.chromestyle
{
	width: 100%;
	font-weight: none;
	height: 48px;
}

.chromestyle:after
{
	/*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.chromestyle ul
{
	border-bottom: 0px solid #eeeeee;
	border-top: 0px solid #8aa3c3;
	width: 100%;
	height: 48px;
	background: url(images/link-bk.gif) center center repeat-x;
	padding: 0;
	margin: 0;
	text-align: left;
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
}

.chromestyle ul li
{
	display: inline;
}

.chromestyle ul li a
{
	color: #ffffff;
	padding: 17px 23px;
	margin-left: -2px;
	text-decoration: none;
	border-right: 0px solid #2f6e7d;
	line-height: 48px;
}
/*---text line center----dd----*/

.chromestyle ul li a:hover, .chromestyle ul li a.selected
{
	background: url(images/bggrid-a.gif) center center repeat-x;
	line-height: 48px;
	color: #FFFFFF;
}

/* ######### Style for Drop Down Menu ######### */
.PagedList-pager ul li
{
	float: left;
}

.dropmenudiv
{
	position: absolute;
	top: 10px;
	border: 1px solid #1a3963;
	font: normal 11px Tahoma;
	line-height: 25px;
	z-index: 100;
	width: 200px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}
/*---drop-dwn-height----dd----*/

.dropmenudiv a
{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #0a334e;
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;
	background-color: #0b3e5d;
}

.dropmenudiv a:hover
{
	background-color: #005897;
	color: #FFFFFF;
}

/* ######### new ######### */


.dot
{
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}

.org-org-link
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #103d5c;
	text-decoration: none;
}
.org-org-link:hover
{
	font-family: Thaoma;
	font-size: 11px;
	text-decoration: underline;
	color: #dc7c00;
}

.org-blackk-link
{
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}





